body {
margin: 12px;
background-color: #CCC;
}
a {
font-family: verdana;
font-weight: normal;
color: #0000CC;
text-decoration: underline;
font-size: 10pt
} 
a:hover{
color: #990000; 
text-decoration: none;
}
a.lightblue:link, a.lightblue:visited {
font-weight: normal; 
color: #CCFFFF;  
font-size: 8pt; 
font-family: verdana;
text-decoration: underline;
text-shadow: 0.1em 0.1em #000;
}
a.lightblue:hover { 
color: #EEE;
text-decoration: none;
}
a.nav:link, a.nav:visited {
display: block;
margin: 0 5px;
padding: 5px 8px;
font-weight: bold; 
color: #FFFFCC;  
font-size: 10pt; 
font-family: verdana;
text-decoration: none;
text-shadow: 1px 1px 0px #000;
}
a.nav:hover {
background-color: #0099CB;
color: #FFF;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.topbutton {
display: inline-block;
font-size: 10pt;
margin-left: 3px;
padding: 6px 12px;
border: 0px solid #a22b14;
border-radius: 5px;
background: #ff5026;
background: -webkit-gradient(linear, left top, left bottom, from(#ff5026), to(#a22b14));
background: -moz-linear-gradient(top, #ff5026, #a22b14);
background: linear-gradient(to bottom, #ff5026, #a22b14);
text-shadow: #000 1px 1px 1px;
font: normal normal bold 12px verdana;
color: #ffffff;
text-decoration: none;
}
.topbutton:hover,
.topbutton:focus {
border: 0px solid ##bf3218;
background: #ff602e;
background: -webkit-gradient(linear, left top, left bottom, from(#ff602e), to(#c23418));
background: -moz-linear-gradient(top, #ff602e, #c23418);
background: linear-gradient(to bottom, #ff602e, #c23418);
color: #ffffff;
text-decoration: none;
}
.topbutton:active {
background: #a22b14;
background: -webkit-gradient(linear, left top, left bottom, from(#a22b14), to(#a22b14));
background: -moz-linear-gradient(top, #a22b14, #a22b14);
background: linear-gradient(to bottom, #a22b14, #a22b14);
}
.maintable{
-moz-box-shadow:0 0 12px #069;
border: 1px solid #000080;
-webkit-box-shadow:0 0 12px #069;
box-shadow:0 0 12px #069;
}
.medblack{
font-weight: normal;
color: #000;
line-height: 1.4;
font-size: 10pt;
font-family: verdana;
}
.smallblack{
font-weight: normal;
color: #0000FF;
font-size: 8pt;
font-family: verdana;
text-shadow: 0.2em 0.1em #FFF;
}
.medwhite{
font-weight: normal;
color: #FFF;
font-size: 10pt;
font-family: verdana;
text-shadow: 1px 1px #000;
}
.smallwhite{
font-weight: normal;
color: #FFF;
font-size: 9pt;
font-family: verdana;
text-shadow: 0.1em 0.1em #000;
}
.bodytd{
font-weight: normal;
color: #000;
font-size: 10pt;
line-height: 1.5;
font-family: verdana;
background: #FFF;
border-right: 1px solid #000080;
}
.navtd{
padding: 0;
background: url(/images/navlinear.jpg);
background-color: #000080;
font-weight: normal;
color: #FFF;
font-size: 10pt;
font-family: verdana;
text-align: left;
text-shadow: 1px 1px 0px #000;
}
table.sortable tbody tr:nth-child(2n) td {
  background: #FFF;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: #EEE;
}
table.sortable tr {
background-color: #FFF;
color: #005588;
font-size: 9pt;
font-family: verdana;
text-shadow: 0.2em 0.1em #FFF;
cursor: default;
}
table.sortable a {
color: #0000FF;
}
table.sortable a:hover {
color: #880000;
}
.quote{
padding: 8;
color: #FFF;
background-color: #555;
margin-top: 12;
margin-left: 25;
margin-right: 25;
border-top: 3px dashed #FFF;
border-bottom: 3px dashed #FFF;
}
.quotetwo{
padding: 8;
color: #FFF;
background-color: #006699;
margin-top: 12;
border-top: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #AAA;
border-bottom: 2px solid #AAA;
text-shadow: 1px 1px 0px #000;
}
h1 {
font-size: 19px;
font-family: verdana;
background: #009900;
color: #FFF;
font-weight: bold;
margin-top: 0;
padding: 3px 8px 3px 8px;
text-shadow: 2px 1px 0px rgb(0, 0, 0);
}
h2 {
color: #000090; 
font-weight: bold;
font-style: italic;
font-size: 17px; 
font-family: verdana;
margin: 0;
text-shadow: 1px 1px 0px #EEE;
}
h3 {
color: #990000;
font-weight: bold;
border-bottom: 1px solid #006699;
padding: 0 0 5px 0;
font-size: 14px; 
font-family: verdana;
padding: 2px;
margin: 0;
}
.second {
color: #006699; 
font-weight: bold;
font-size: 15px;
padding-bottom: 2px;
margin: 0;
border-bottom: 1px dotted #990000;
}
.third {
color: #008800; 
font-weight: bold;
padding-left: 10;
border-bottom: 1px solid #AAA;
font-size: 14px; 
font-family: verdana;
background: url(/images/h2bg.jpg) #FFF no-repeat top left;
margin: 0;
margin-bottom: 5;
text-shadow: 0.1em 0.1em #FFF;
}
.navheader {
padding: 5px 8px;
margin: 5px;
font-size: 14px; 
border: 0;
color: #EEEE00;
font-weight: bold;
background: #000080;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.footer {
background: url(/images/copylinear.jpg) #FFF bottom left;
background-repeat: repeat-x;
padding-top: 4px;
font-weight: normal;
color: #555;
font-size: 8pt;
font-family: verdana;
text-shadow: 1px 1px 0px #FFF;
border-right: 1px solid #000080;
}
ul{
padding: 0;
margin-left: 35;
list-style: square;
}
li{
padding: 3;
}
form { 
margin: 0; 
}
.input {
border: 1px solid #000;
font-size: 9pt;
padding: 2px;
height: 20px;
background: #FFF;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.button {
color: #CAEFF7;
background: #1A629C;
padding: 3px 6px;
font-weight: bold;
border: 0;
text-shadow: 0.1em 0.1em #000;
font-size: 10pt;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.imgcaptionright {
float: right;
background: #FFF;
font-weight: bold;
padding: 5px 0 5px 10px;
font-size: 8pt;
color: #990000;
}
.imgcaptionleft {
float: left;
background: #FFF;
font-weight: bold;
padding: 5px 10px 5px 0;
font-size: 8pt;
color: #990000;
}
.sep {
border-bottom: 1px solid #AAA;
}
.sepname {
border-bottom: 1px solid #AAA;
font-size: 12px;
color: #000080;
}